=== debian/control ===
Source: kernel-latest-2.6-amd64
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Frederik Schüler <fschueler@gmx.net> 
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kernel-headers-2.6-amd64-generic
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-12-amd64-generic
Description: Linux kernel headers for version 2.6 on generic x86_64 systems
 This package will always depend on the latest 2.6 kernel headers available
 for all x86_64 systems.

Package: kernel-image-2.6-amd64-generic
Architecture: amd64 i386
Section: base
Priority: optional
Depends: kernel-image-2.6.8-12-amd64-generic
Description: Linux kernel image for version 2.6 on generic x86_64 systems
 This package will always depend on the latest 2.6 kernel image available
 for all x86_64 systems.
 . 
 The amd64-generic flavour is the amd64 installer kernel, running on all 
 currently available x86_64 CPUs.

Package: kernel-headers-2.6-amd64-k8
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-12-amd64-k8
Description: Linux kernel headers for version 2.6 on AMD64 systems
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Athlon64, Athlon FX and Opteron.

Package: kernel-image-2.6-amd64-k8
Architecture: amd64 i386
Section: base
Priority: optional
Depends: kernel-image-2.6.8-12-amd64-k8
Description: Linux kernel image for version 2.6 on AMD64 systems
 This package will always depend on the latest 2.6 kernel image available
 for AMD Athlon64, Athlon FX and Opteron.
 .
 If you have a single-processor, AMD based 64bit system, you might want to
 install this package.

Package: kernel-headers-2.6-amd64-k8-smp
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-12-amd64-k8-smp
Description: Linux kernel headers for version 2.6 on AMD64 SMP systems
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Opteron SMP systems.

Package: kernel-image-2.6-amd64-k8-smp
Architecture: amd64 i386
Section: base
Priority: optional
Depends: kernel-image-2.6.8-12-amd64-k8-smp
Description: Linux kernel image for version 2.6 on AMD64 SMP systems
 This package will always depend on the latest 2.6 kernel image available
 for AMD Opteron with SMP support.
 .
 If you have a multi-processor, AMD based 64bit system, you might want to
 install this package.
 
Package: kernel-headers-2.6-em64t-p4
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-12-em64t-p4
Description: Linux kernel headers for version 2.6 on Intel EM64T systems
 This package will always depend on the latest 2.6 kernel headers available
 for all Intel P4 and Xeon systems with EM64T extension.

Package: kernel-image-2.6-em64t-p4
Architecture: amd64 i386
Section: base
Priority: optional
Depends: kernel-image-2.6.8-12-em64t-p4
Description: Linux kernel image for version 2.6 on Intel EM64T systems
 This package will always depend on the latest 2.6 kernel image available
 for all Intel P4 and Xeon systems with EM64T extension.
 .
 This kernel version has no P4 Hyper-Threading support. If you have a 
 single-processor, Intel based 64bit system, and do not want to use the 
 virtual second processor, install this package.

Package: kernel-headers-2.6-em64t-p4-smp
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8-12-em64t-p4-smp
Description: Linux kernel headers 2.6 on Intel EM64T systems
 This package will always depend on the latest 2.6 kernel headers available
 for all Intel P4 and Xeon systems with EM64T extension.

Package: kernel-image-2.6-em64t-p4-smp
Architecture: amd64 i386
Section: base
Priority: optional
Depends: kernel-image-2.6.8-12-em64t-p4-smp
Description: Linux kernel image for version 2.6 on Intel EM64T SMP systems
 This package will always depend on the latest 2.6 kernel image available
 for all Intel P4 and Xeon systems with EM64T extension.
 .
 This kernel version has SMP and HT support. If you have a multi-processor, 
 Intel based 64bit system, or want to use the virtual second processor in 
 a single-CPU 64bit P4 system, you might want to install this package.
