## kernel-latest-2.6-amd64 103sarge2

=== debian/changelog ===
kernel-latest-2.6-amd64 (103sarge2) oldstable-security; urgency=high

  * Update for the -13 ABI

 -- dann frazier <dannf@debian.org>  Sun, 29 Apr 2007 10:18:29 -0600
