=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: amd64 i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-12-amd64-generic
+Depends: kernel-headers-2.6.8-13-amd64-generic
 Description: Linux kernel headers for version 2.6 on generic x86_64 systems
  This package will always depend on the latest 2.6 kernel headers available
  for all x86_64 systems.
@@ -19,7 +19,7 @@
 Architecture: amd64 i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-12-amd64-generic
+Depends: kernel-image-2.6.8-13-amd64-generic
 Description: Linux kernel image for version 2.6 on generic x86_64 systems
  This package will always depend on the latest 2.6 kernel image available
  for all x86_64 systems.
@@ -31,7 +31,7 @@
 Architecture: amd64 i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-12-amd64-k8
+Depends: kernel-headers-2.6.8-13-amd64-k8
 Description: Linux kernel headers for version 2.6 on AMD64 systems
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Athlon64, Athlon FX and Opteron.
@@ -40,7 +40,7 @@
 Architecture: amd64 i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-12-amd64-k8
+Depends: kernel-image-2.6.8-13-amd64-k8
 Description: Linux kernel image for version 2.6 on AMD64 systems
  This package will always depend on the latest 2.6 kernel image available
  for AMD Athlon64, Athlon FX and Opteron.
@@ -52,7 +52,7 @@
 Architecture: amd64 i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-12-amd64-k8-smp
+Depends: kernel-headers-2.6.8-13-amd64-k8-smp
 Description: Linux kernel headers for version 2.6 on AMD64 SMP systems
  This package will always depend on the latest 2.6 kernel headers available
  for AMD Opteron SMP systems.
@@ -61,7 +61,7 @@
 Architecture: amd64 i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-12-amd64-k8-smp
+Depends: kernel-image-2.6.8-13-amd64-k8-smp
 Description: Linux kernel image for version 2.6 on AMD64 SMP systems
  This package will always depend on the latest 2.6 kernel image available
  for AMD Opteron with SMP support.
@@ -73,7 +73,7 @@
 Architecture: amd64 i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-12-em64t-p4
+Depends: kernel-headers-2.6.8-13-em64t-p4
 Description: Linux kernel headers for version 2.6 on Intel EM64T systems
  This package will always depend on the latest 2.6 kernel headers available
  for all Intel P4 and Xeon systems with EM64T extension.
@@ -82,7 +82,7 @@
 Architecture: amd64 i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-12-em64t-p4
+Depends: kernel-image-2.6.8-13-em64t-p4
 Description: Linux kernel image for version 2.6 on Intel EM64T systems
  This package will always depend on the latest 2.6 kernel image available
  for all Intel P4 and Xeon systems with EM64T extension.
@@ -95,7 +95,7 @@
 Architecture: amd64 i386
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-12-em64t-p4-smp
+Depends: kernel-headers-2.6.8-13-em64t-p4-smp
 Description: Linux kernel headers 2.6 on Intel EM64T systems
  This package will always depend on the latest 2.6 kernel headers available
  for all Intel P4 and Xeon systems with EM64T extension.
@@ -104,7 +104,7 @@
 Architecture: amd64 i386
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-12-em64t-p4-smp
+Depends: kernel-image-2.6.8-13-em64t-p4-smp
 Description: Linux kernel image for version 2.6 on Intel EM64T SMP systems
  This package will always depend on the latest 2.6 kernel image available
  for all Intel P4 and Xeon systems with EM64T extension.
